recovery:
  state:
    round: 304
    hash: "b8c51e80cf4ad1bb1cb62d8b3c6af85a943795dd9ef21b1f17e4bc565917ba31fd542bc5ccc2fb863050828e2f4e34a2"
    timestamp: "2025-11-09T05:47:08.921126Z"
  bootstrap: null
  package: null
  stream: null
